Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# POA_Policies.cpp File Reference

`#include "POA_Policies.h"`
`#include "tao/ORB_Constants.h"`
`#include "POA_Policies.i"`

Include dependency graph for POA_Policies.cpp:

## Functions
const char * | get_rcsid_PortableServer_POA_Policies (const char *)
## Variables
const char * | rcsid_PortableServer_POA_Policies = get_rcsid_PortableServer_POA_Policies ( rcsid_PortableServer_POA_Policies )

## Function Documentation

const char* get_rcsid_PortableServer_POA_Policies | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_PortableServer_POA_Policies = get_rcsid_PortableServer_POA_Policies ( rcsid_PortableServer_POA_Policies )`[static]`